package com.siginfo.vo;

//@XmlRootElement
public class PlanCROPInfoVO {
	
	private String REGION_CD;
	private String INT_NO;
	private String INT_NM;
	private String INT_PLAN_NO       ; 
	private String INT_PLAN_IDX_NO   ; 
	private String OPER_PLAN_HH      ; 
	private String OPER_PLAN_MI      ; 
	private String INT_OPER_CYCLE_VAL; 
	private String INT_OPER_OFFSET_VAL;
	private String A_RING_1_PHASE_VAL; 
	private String A_RING_2_PHASE_VAL; 
	private String A_RING_3_PHASE_VAL; 
	private String A_RING_4_PHASE_VAL; 
	private String A_RING_5_PHASE_VAL; 
	private String A_RING_6_PHASE_VAL; 
	private String A_RING_7_PHASE_VAL; 
	private String A_RING_8_PHASE_VAL; 
	private String B_RING_1_PHASE_VAL; 
	private String B_RING_2_PHASE_VAL; 
	private String B_RING_3_PHASE_VAL; 
	private String B_RING_4_PHASE_VAL; 
	private String B_RING_5_PHASE_VAL; 
	private String B_RING_6_PHASE_VAL; 
	private String B_RING_7_PHASE_VAL; 
	private String B_RING_8_PHASE_VAL;
	
	public String getREGION_CD() {
		return REGION_CD;
	}
	public void setREGION_CD(String rEGION_CD) {
		REGION_CD = rEGION_CD;
	}
	public String getINT_NO() {
		return INT_NO;
	}
	public void setINT_NO(String iNT_NO) {
		INT_NO = iNT_NO;
	}
	public String getINT_NM() {
		return INT_NM;
	}
	public void setINT_NM(String iNT_NM) {
		INT_NM = iNT_NM;
	}
	public String getINT_PLAN_NO() {
		return INT_PLAN_NO;
	}
	public void setINT_PLAN_NO(String iNT_PLAN_NO) {
		INT_PLAN_NO = iNT_PLAN_NO;
	}
	public String getINT_PLAN_IDX_NO() {
		return INT_PLAN_IDX_NO;
	}
	public void setINT_PLAN_IDX_NO(String iNT_PLAN_IDX_NO) {
		INT_PLAN_IDX_NO = iNT_PLAN_IDX_NO;
	}
	public String getOPER_PLAN_HH() {
		return OPER_PLAN_HH;
	}
	public void setOPER_PLAN_HH(String oPER_PLAN_HH) {
		OPER_PLAN_HH = oPER_PLAN_HH;
	}
	public String getOPER_PLAN_MI() {
		return OPER_PLAN_MI;
	}
	public void setOPER_PLAN_MI(String oPER_PLAN_MI) {
		OPER_PLAN_MI = oPER_PLAN_MI;
	}
	public String getINT_OPER_CYCLE_VAL() {
		return INT_OPER_CYCLE_VAL;
	}
	public void setINT_OPER_CYCLE_VAL(String iNT_OPER_CYCLE_VAL) {
		INT_OPER_CYCLE_VAL = iNT_OPER_CYCLE_VAL;
	}
	public String getINT_OPER_OFFSET_VAL() {
		return INT_OPER_OFFSET_VAL;
	}
	public void setINT_OPER_OFFSET_VAL(String iNT_OPER_OFFSET_VAL) {
		INT_OPER_OFFSET_VAL = iNT_OPER_OFFSET_VAL;
	}
	public String getA_RING_1_PHASE_VAL() {
		return A_RING_1_PHASE_VAL;
	}
	public void setA_RING_1_PHASE_VAL(String a_RING_1_PHASE_VAL) {
		A_RING_1_PHASE_VAL = a_RING_1_PHASE_VAL;
	}
	public String getA_RING_2_PHASE_VAL() {
		return A_RING_2_PHASE_VAL;
	}
	public void setA_RING_2_PHASE_VAL(String a_RING_2_PHASE_VAL) {
		A_RING_2_PHASE_VAL = a_RING_2_PHASE_VAL;
	}
	public String getA_RING_3_PHASE_VAL() {
		return A_RING_3_PHASE_VAL;
	}
	public void setA_RING_3_PHASE_VAL(String a_RING_3_PHASE_VAL) {
		A_RING_3_PHASE_VAL = a_RING_3_PHASE_VAL;
	}
	public String getA_RING_4_PHASE_VAL() {
		return A_RING_4_PHASE_VAL;
	}
	public void setA_RING_4_PHASE_VAL(String a_RING_4_PHASE_VAL) {
		A_RING_4_PHASE_VAL = a_RING_4_PHASE_VAL;
	}
	public String getA_RING_5_PHASE_VAL() {
		return A_RING_5_PHASE_VAL;
	}
	public void setA_RING_5_PHASE_VAL(String a_RING_5_PHASE_VAL) {
		A_RING_5_PHASE_VAL = a_RING_5_PHASE_VAL;
	}
	public String getA_RING_6_PHASE_VAL() {
		return A_RING_6_PHASE_VAL;
	}
	public void setA_RING_6_PHASE_VAL(String a_RING_6_PHASE_VAL) {
		A_RING_6_PHASE_VAL = a_RING_6_PHASE_VAL;
	}
	public String getA_RING_7_PHASE_VAL() {
		return A_RING_7_PHASE_VAL;
	}
	public void setA_RING_7_PHASE_VAL(String a_RING_7_PHASE_VAL) {
		A_RING_7_PHASE_VAL = a_RING_7_PHASE_VAL;
	}
	public String getA_RING_8_PHASE_VAL() {
		return A_RING_8_PHASE_VAL;
	}
	public void setA_RING_8_PHASE_VAL(String a_RING_8_PHASE_VAL) {
		A_RING_8_PHASE_VAL = a_RING_8_PHASE_VAL;
	}
	public String getB_RING_1_PHASE_VAL() {
		return B_RING_1_PHASE_VAL;
	}
	public void setB_RING_1_PHASE_VAL(String b_RING_1_PHASE_VAL) {
		B_RING_1_PHASE_VAL = b_RING_1_PHASE_VAL;
	}
	public String getB_RING_2_PHASE_VAL() {
		return B_RING_2_PHASE_VAL;
	}
	public void setB_RING_2_PHASE_VAL(String b_RING_2_PHASE_VAL) {
		B_RING_2_PHASE_VAL = b_RING_2_PHASE_VAL;
	}
	public String getB_RING_3_PHASE_VAL() {
		return B_RING_3_PHASE_VAL;
	}
	public void setB_RING_3_PHASE_VAL(String b_RING_3_PHASE_VAL) {
		B_RING_3_PHASE_VAL = b_RING_3_PHASE_VAL;
	}
	public String getB_RING_4_PHASE_VAL() {
		return B_RING_4_PHASE_VAL;
	}
	public void setB_RING_4_PHASE_VAL(String b_RING_4_PHASE_VAL) {
		B_RING_4_PHASE_VAL = b_RING_4_PHASE_VAL;
	}
	public String getB_RING_5_PHASE_VAL() {
		return B_RING_5_PHASE_VAL;
	}
	public void setB_RING_5_PHASE_VAL(String b_RING_5_PHASE_VAL) {
		B_RING_5_PHASE_VAL = b_RING_5_PHASE_VAL;
	}
	public String getB_RING_6_PHASE_VAL() {
		return B_RING_6_PHASE_VAL;
	}
	public void setB_RING_6_PHASE_VAL(String b_RING_6_PHASE_VAL) {
		B_RING_6_PHASE_VAL = b_RING_6_PHASE_VAL;
	}
	public String getB_RING_7_PHASE_VAL() {
		return B_RING_7_PHASE_VAL;
	}
	public void setB_RING_7_PHASE_VAL(String b_RING_7_PHASE_VAL) {
		B_RING_7_PHASE_VAL = b_RING_7_PHASE_VAL;
	}
	public String getB_RING_8_PHASE_VAL() {
		return B_RING_8_PHASE_VAL;
	}
	public void setB_RING_8_PHASE_VAL(String b_RING_8_PHASE_VAL) {
		B_RING_8_PHASE_VAL = b_RING_8_PHASE_VAL;
	}
	
}
